require 'spec_helper'

describe "/mash_tournaments/edit.html.erb" do
  include MashTournamentsHelper

  before(:each) do
    assigns[:mash_tournament] = @mash_tournament = stub_model(MashTournament,
      :new_record? => false
    )
  end

  it "renders the edit mash_tournament form" do
    render

    response.should have_tag("form[action=#{mash_tournament_path(@mash_tournament)}][method=post]") do
    end
  end
end
